<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/timeout"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_x="285dp"
        android:layout_y="550dp"
        android:gravity="center"
        android:textSize="15dp" />

    <ImageButton
        android:id="@+id/return_main_btn"
        android:layout_width="90dp"
        android:layout_height="35dp"
        android:layout_x="14dp"
        android:layout_y="562dp"
        android:background="@drawable/return_main" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="250dp"
        android:layout_height="60dp"
        android:layout_x="62dp"
        android:layout_y="320dp"
        android:gravity="center_horizontal"
        android:text="@string/send_success"
        android:textSize="35dp" />

    <ImageButton
        android:id="@+id/continue_send_btn"
        android:layout_width="100dp"
        android:layout_height="45dp"
        android:layout_x="74dp"
        android:layout_y="431dp"
        android:background="@drawable/continue_send" />

    <ImageButton
        android:id="@+id/exit_account_btn"
        android:layout_width="100dp"
        android:layout_height="45dp"
        android:layout_x="194dp"
        android:layout_y="431dp"
        android:background="@drawable/exit_account" />

</AbsoluteLayout>